Debian Bug report logs - #259588
ITA: libquantum-superpositions-perl -- Quantum Mechanic-like superpositions for Perl

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Thu, 15 Jul 2004 16:33:16 UTC

Owned by: Florian Ragwitz <florian@mookooh.org>

Severity: normal

Fixed in version libquantum-superpositions-perl/2.02-1

Done: Florian Ragwitz <florian@mookooh.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#259588; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libquantum-superpositions-perl -- Quantum Mechanic-like superpositions for Perl
Date: Thu, 15 Jul 2004 18:21:02 +0200
Package: wnpp
Severity: normal

The current maintainer of libquantum-superpositions-perl, Sean
'Shaleh' Perry <shaleh@debian.org>, is apparently not active anymore.
Therefore, I orphan this package now.  If you want to be the new
maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libquantum-superpositions-perl
Binary: libquantum-superpositions-perl
Version: 1.03-1
Priority: optional
Section: perl
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Build-Depends-Indep: debhelper (>> 2.1.0)
Architecture: all
Standards-Version: 3.2.1
Format: 1.0
Directory: pool/main/libq/libquantum-superpositions-perl
Files: c0576cb774653f226843c51c8cae3aeb 713 libquantum-superpositions-perl_1.03-1.dsc
 625b239846a96d8b367fe0d33468ebbc 11608 libquantum-superpositions-perl_1.03.orig.tar.gz
 17ce2eca8850f95c623c23abd3c5ce91 25564 libquantum-superpositions-perl_1.03-1.diff.gz

Package: libquantum-superpositions-perl
Priority: optional
Section: perl
Installed-Size: 108
Maintainer: Sean 'Shaleh' Perry <shaleh@debian.org>
Architecture: all
Version: 1.03-1
Depends: perl5, libclass-multimethods-perl
Filename: pool/main/libq/libquantum-superpositions-perl/libquantum-superpositions-perl_1.03-1_all.deb
Size: 20988
MD5sum: f231d9ad76ac845637c672b73f2966cd
Description: Quantum Mechanic-like superpositions for Perl
 The Quantum::Superpositions module provides a new scalar data
 structure: the superposition. In a metaphor drawn from quantum
 mechanics, superpositions store a collection of values by overlaying
 them in parallel superimposed states within a single scalar
 variable.

Justification: Most packages out of date, plenty of NMUs, email has bounced
for ages

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Florian Ragwitz <florian@mookooh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Florian Ragwitz <florian@mookooh.org>. Request was from Florian Ragwitz <florian@mookooh.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Florian Ragwitz <florian@mookooh.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 259588-close@bugs.debian.org (full text, mbox):

From: Florian Ragwitz <florian@mookooh.org>
To: 259588-close@bugs.debian.org
Subject: Bug#259588: fixed in libquantum-superpositions-perl 2.02-1
Date: Mon, 20 Sep 2004 14:18:48 -0400
Source: libquantum-superpositions-perl
Source-Version: 2.02-1

We believe that the bug you reported is fixed in the latest version of
libquantum-superpositions-perl, which is due to be installed in the Debian FTP archive:

libquantum-superpositions-perl_2.02-1.diff.gz
  to pool/main/libq/libquantum-superpositions-perl/libquantum-superpositions-perl_2.02-1.diff.gz
libquantum-superpositions-perl_2.02-1.dsc
  to pool/main/libq/libquantum-superpositions-perl/libquantum-superpositions-perl_2.02-1.dsc
libquantum-superpositions-perl_2.02-1_all.deb
  to pool/main/libq/libquantum-superpositions-perl/libquantum-superpositions-perl_2.02-1_all.deb
libquantum-superpositions-perl_2.02.orig.tar.gz
  to pool/main/libq/libquantum-superpositions-perl/libquantum-superpositions-perl_2.02.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 259588@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Florian Ragwitz <florian@mookooh.org> (supplier of updated libquantum-superpositions-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 17 Sep 2004 10:39:19 +0200
Source: libquantum-superpositions-perl
Binary: libquantum-superpositions-perl
Architecture: source all
Version: 2.02-1
Distribution: unstable
Urgency: low
Maintainer: Florian Ragwitz <florian@mookooh.org>
Changed-By: Florian Ragwitz <florian@mookooh.org>
Description: 
 libquantum-superpositions-perl - Quantum Mechanic-like superpositions for Perl
Closes: 259588
Changes: 
 libquantum-superpositions-perl (2.02-1) unstable; urgency=low
 .
   * New Maintainer (Closes: #259588).
   * Using Standards-Version 3.6.1.
   * Build-Depends on debhelper (>= 4.0.0).
   * Build-Depends-Indep in perl.
   * Removed strange dirs in debian/.
   * New debian/rules.
   * Install demo/* as examples.
   * Fixed debian/copyright.
   * Added debian/compat.
   * Added shebang to demo/demo_{Index,Odder}.pl.
Files: 
 7fca53ad633d5ac8185cd418d7e1cc6a 715 perl optional libquantum-superpositions-perl_2.02-1.dsc
 40a3a398ca24be6de510667d92c02f5e 13742 perl optional libquantum-superpositions-perl_2.02.orig.tar.gz
 86d5a0ec24067b23fa9388aaed2b5989 2369 perl optional libquantum-superpositions-perl_2.02-1.diff.gz
 8da18f9c746824c028e30e5a641516f2 25964 perl optional libquantum-superpositions-perl_2.02-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iEYEARECAAYFAkFPHZwACgkQmO5zOp3h7rGy9ACaA5XmtKhk5/R+jCxDn/yuKWmq
9oIAnRymz2AQBabxo0ieh8d9j3ITfaE0
=wl1C
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:50:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.